#account-creation_form .row{
    margin-left: -10px;
    margin-right: -10px; }
#account-creation_form .form-group,
#account-creation_form .newsletter-check,
#account-creation_form .privacy-check{
    padding: 0 10px;
    margin-bottom: 20px; }
#account-creation_form .newsletter-check{
    margin-top: 0;
    margin-bottom: 15px; }
#account-creation_form .privacy-check{
    margin-top: 0;
    margin-bottom: 0; }
#account-creation_form .submit{
    margin-bottom: 0;
    margin-top: 4px; }
#account-creation_form .privacy-check label {
    color: var(--gray-color);
    padding-left: 10px;
    float: left;
    font-weight: 400; }
#account-creation_form .privacy-check label a {
    font-weight: 700;
    color: var(--gray-color); }

h3.page-subheading.auth{ margin-bottom: 20px; }
#login_form{
    margin-bottom: 30px;
    padding: 30px 30% 30px 30px;
    border: 1px solid #d8d8d8;
    background-image: url(../img/bg-login.jpg);
    background-repeat: no-repeat;
    background-position: right center; }
#create-account_form{
    background: var(--silver-color);
    padding: 20px 30px 15px 30px;
    border: 1px solid #d8d8d8; }
h1.box-heading{
    color: var(--gray-color);
    margin: 0 0 5px 0;
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700; }
#login_form p,
#create-account_form p{
    color: var(--gray-color);
    font-size: 13px;
    margin-bottom: 15px; }
#login_form .form-group input{ width: 90%; }
#login_form .form-group.submit{
    width: 90%;
    margin-top: 20px; }
#login_form .form-group.submit .lost-password{
    margin-top: 6px;
    float: right !important; }
#create-account_form .form-group{ overflow: hidden; }
#create-account_form .form-group input{
    width: 70%;
    float: left;
    margin-right: 10px; }
